.large-header{position:relative;width:100%;height:100%;background:#333;overflow:hidden;background-size:cover;background-attachment:fixed;background-position:center center;z-index:1;}
.large-header1{position:relative;width:100%;height:100%;background:linear-gradient(#3c1418, #0a1029);opacity:0.86;overflow:hidden;background-size:cover;background-position:center center;z-index:1;}
.sample .large-header{background-image:url(meetings.jpg);}
.demo-1 .large-header{background-image:url(landingimg1.jpg);}
.demo-smo .large-header{background-image:url(clientsbg.png);}
.demo-web .large-header{background-image:url(webbg.jpeg);}
.demo-logo .large-header{background-image:url(logobg.jpg);}
.smm3{height:100%;width:40%}
.demo-ppc .large-header{background-image:url(ppc.jpg);}
.ppc3{height:100%;width:50%}
.landicon{margin-top:15px;font-size:60px;color:white;letter-spacing:-2px;}
.smoimage{height:180%;width:100%}
.rocket{height:150px;margin-top:190px;z-index:1;}
@media only screen and (min-width:768px){.world{content:'';width:5vw;height:5vw;min-width:4em;min-height:3em;background:no-repeat center center;background-size:cover;position:absolute;top:50%;left:50%;z-index:100;-webkit-transform:translate3d(-50%,-50%,0);transform:translate3d(-50%,-50%,0);}
}
@media only screen and (max-width:768px){.world{content:'';width:5vw;height:5vw;min-width:3em;min-height:2em;background:no-repeat center center;background-size:cover;position:absolute;top:50%;left:50%;z-index:100;-webkit-transform:translate3d(-50%,-50%,0);transform:translate3d(-50%,-50%,0);}
}
.rocketup{position:absolute;text-align:center;top:26%;bottom:0;left:0;right:0;z-index:1;}
.padding{padding:120px}
.paddingsmo{padding:120px}
.space{position:absolute;text-align:center;top:0%;bottom:0;left:0;right:0;z-index:1;background:url('space.png') repeat scroll 0 0 transparent;transition:opacity .5s ease;opacity:1;-webkit-animation:4s linear 0s normal none infinite travel_space;-moz-animation:4s linear 0s normal none infinite travel_space;animation:4s linear 0s normal none infinite travel_space;}
@-webkit-keyframes
travel_space{0%{background-position:0 0}100%{background-position:-600px 600px}}
@keyframes
travel_space{0%{background-position:0 0}100%{background-position:-600px 600px}}
@-webkit-keyframes hvr-buzz{50%{-webkit-transform:translateX(3px) rotate(2deg);transform:translateX(3px) rotate(2deg);}
100%{-webkit-transform:translateX(-3px) rotate(-2deg);transform:translateX(-3px) rotate(-2deg);}
}
@keyframes hvr-buzz{50%{-webkit-transform:translateX(3px) rotate(2deg);transform:translateX(3px) rotate(2deg);}
100%{-webkit-transform:translateX(-3px) rotate(-2deg);transform:translateX(-3px) rotate(-2deg);}
}
.overlay{-webkit-transition:background .3s ease;transition:background .3s ease;bottom:0;left:0;position:absolute;right:0;top:0;background:linear-gradient(#3c1418, #0a1029);opacity:0.86;z-index:0;}
.hvr-buzz{display:inline-block;vertical-align:middle;-webkit-transform:translateZ(0);transform:translateZ(0);box-shadow:0 0 5px rgba(0, 0, 0, 0);-webkit-backface-visibility:hidden;backface-visibility:hidden;-moz-osx-font-smoothing:grayscale;-webkit-animation-name:hvr-buzz;animation-name:hvr-buzz;-webkit-animation-duration:0.23s;animation-duration:0.23s;-webkit-animation-timing-function:linear;animation-timing-function:linear;-webkit-animation-iteration-count:infinite;animation-iteration-count:infinite;}
.content{padding:30px 0;}
.pricing{position:relative;margin-bottom:15px;border:3px solid #eee;}
.pricing-active{border:3px solid #eee;margin-top:-10px;box-shadow:7px 7px rgba(54, 215, 172, 0.2);}
.pricing:hover{border:3px solid #009ddc;}
.pricing:hover h4{color:#36d7ac;}
.pricing-head{text-align:center;}
.pricing-head h3,
.pricing-head h4{margin:0;line-height:normal;}
.pricing-head h3 span,
.pricing-head h4 span{display:block;margin-top:5px;font-size:14px;font-style:italic;}
.pricing-head h3{font-weight:300;color:#fafafa;padding:12px 0;font-size:27px;background:#009ddc;border-bottom:solid 1px #41b91c;}
.pricing-content li{color:#888;font-size:12px;padding:7px 15px;text-align:center;border-bottom:solid 1px #f5f9e7;}
.pricing-footer{color:#777;font-size:11px;line-height:17px;text-align:center;padding:0 20px 19px;}
.price-active,
.pricing:hover{z-index:9;}
.price-active h4{color:#36d7ac;}
.no-space-pricing .pricing:hover{transition:box-shadow 0.2s ease-in-out;}
.gogirl{padding:120px;background-image:url(gogirl.jpeg);background-position:center center;background-size:cover;background-repeat:no-repeat;background-attachment:fixed;color:White;font-family:'ubuntu', serif;}
.table td{border-top:none !important;font-family:'ubuntu'}
.left{text-align:left;}
.uphover:hover{margin-top:-5px;transition:0.4s;}
.uphover1:hover{margin-top:-20px;transition:0.4s;}
.servicetext{position:absolute;z-index:1;font-size:1.8rem;color:white;letter-spacing:-5px;font-weight:800;color:white}
body{overflow-x:hidden;}
.row{margin-left:0px;margin-right:0px;}
.subtitle{letter-spacing:0.8px;color:grey;font-size:1.8rem;font-family:'ubuntu';font-weight:normal}
.tboxstyle{background-color:transparent;border:solid 0.5px white;border-radius:3px;color:white;font-size:16px;height:40px;padding:10px;width:80%;}
.objects{font-size:1.6rem}
.social{color:dodgerblue;}
.social:hover{color:yellow;transition:all 0.5s;}
.title{color:white;font-size:5.5rem;letter-spacing:-4px;color:black;line-height:1.5;font-weight:800;text-align:left;}
.titlesmo{font-size:2rem;letter-spacing:-1px;color:black;line-height:1.5;font-weight:800;text-align:left;}
.titlesmo1{font-size:9px;letter-spacing:0px;color:black;line-height:1.5;font-weight:800;text-align:left;}
.maintext{color:white;font-size:3rem;letter-spacing:-1px;line-height:1.5;font-weight:800;text-align:left;margin-top:-10%;bottom:0;margin-left:0;right:0;z-index:200}
.landguys{height:60%;width:auto;position:absolute;top:30%;bottom:0;left:0;right:0;color:white;z-index:200}
.slogan{font-family:'ubuntu',sans-serif;font-size:5.8rem;letter-spacing:-4px;color:black;line-height:1.5;font-weight:800;position:absolute;text-align:center;top:30%;bottom:0;left:0;right:0;color:white;z-index:200}
.punch-line{font-family:'ubuntu',sans-serif;font-size:4rem;letter-spacing:-4px;color:black;line-height:1.5;font-weight:800;position:absolute;text-align:center;top:35%;bottom:0;left:0;right:0;color:white;z-index:200}
.slowtext{font-size:2rem;letter-spacing:-2px;color:white;line-height:1.5;font-weight:800;text-align:left;margin-top:-5%;bottom:0;margin-left:15%;right:0;z-index:200}
@media only screen and (max-width:768px){.smm3{height:100%;width:90%}
.slogan{position:absolute;top:35%;text-align:center;font-size:3rem;letter-spacing:-1px;color:white}
.punch-line{position:absolute;top:35%;text-align:center;font-size:2.5rem;letter-spacing:-1px;color:white}
.maintext{font-size:2.5rem;letter-spacing:-1px;color:white}
.slowtext{position:absolute;top:8%;left:10%;font-size:1.5rem;letter-spacing:-1px;color:white;visibility:hidden}
.servicetext{position:absolute;font-size:2.5rem;color:white;letter-spacing:-1px;font-weight:800;}
.title{color:white;font-size:2rem;letter-spacing:-1px;color:black;line-height:1.5;font-weight:800;top:50%;left:50%}
.subtitle{letter-spacing:0.8px;color:grey;font-size:1.2rem;font-weight:normal;font-family:'ubuntu'}
.gogirl{padding:20px;}
.footertext{font-size:1.2rem;text-align:right}
.rocket{height:100px;margin-top:150px;z-index:1;}
.landservice{visibility:hidden}
.landguys{height:40%;width:auto;margin-left:10%}
.padding{padding:30px}
.paddingsmo{padding:30px;margin-top:80px}
.smoimage{height:70%;width:100%}}
@font-face{font-family:'ubuntu';src:url(""https://fonts.googleapis.com/css?family=Ubuntu");
}


/* /* Smartphones start somewhere around here */ */
/* @media (min-width: 200px) */
/* { */
/* .slogan{position:absolute;top:35%;text-align:center;font-size:2rem;letter-spacing:-1px;color:white} */
/* .maintext{font-size:2rem;letter-spacing:-1px;color:white} */
/* .slowtext{position:absolute;top:16%;left:8%;font-size:1.5rem;letter-spacing:-1px;color:white} */

/* } */
/* /* Starting into tablets somewhere in here */ */
/* @maintext (min-width: 600px) */
/* { */
/* .maintext{color:white} */
/* } */

/* /* Perhaps bigger tablets */ */
/* @media (min-width: 750px)  */
/* { */
/* .slogan{position:absolute;top:35%;text-align:center;font-size:7rem;letter-spacing:-1px;color:white;font-weight:800;} */
/* .slowtext{position:absolute;top:10%;left:11.5%;font-size:2rem;color:white} */
/* .maintext{position:absolute;font-size:4rem;color:white;letter-spacing:-3px;} */
/* .servicetext{position:absolute;font-size:2.5rem;color:white;letter-spacing:-1px;font-weight:800;} */
/* } */

<!--------------------------------------------dont touch---------------------------------------------------------------->

